Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Browser support for SRW208, SRW208MP, SRW2008, SRW2016, SRW2024, and SRW224G4 switches

We received feedback about the limited browser support in the SRW2008, SRW2016, SRW2024, and SRW224G4 managed switches. The new line of managed switches—the Cisco 300 Series Switches [[http://www.cisco.com/cisco/web/solutions/small_business/products/routers_switches/300_series_switches/index.html]]—now supports Firefox 2.5 or greater as well as Internet Explorer.

Version history
Revision #:
1 of 1
Last update:
‎06-24-2011 02:04 PM
Updated by:
 
Labels (1)